## r-bioc-oligo 1.54.1+ds

=== DESCRIPTION ===
Package: oligo
Version: 1.54.1
Title: Preprocessing tools for oligonucleotide arrays
Author: Benilton Carvalho and Rafael Irizarry
Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
        Jaffee, Jim MacDonald, Matt Settles, Guido Hooiveld
Maintainer: Benilton Carvalho <benilton@unicamp.br>
Depends: R (>= 3.2.0), BiocGenerics (>= 0.13.11), oligoClasses (>=
        1.29.6), Biobase (>= 2.27.3), Biostrings (>= 2.35.12)
Imports: affyio (>= 1.35.0), affxparser (>= 1.39.4), DBI (>= 0.3.1),
        ff, graphics, methods, preprocessCore (>= 1.29.0), RSQLite (>=
        1.0.0), splines, stats, stats4, utils, zlibbioc
Enhances: doMC, doMPI
LinkingTo: preprocessCore
Suggests: BSgenome.Hsapiens.UCSC.hg18, hapmap100kxba, pd.hg.u95av2,
        pd.mapping50k.xba240, pd.huex.1.0.st.v2, pd.hg18.60mer.expr,
        pd.hugene.1.0.st.v1, maqcExpression4plex, genefilter, limma,
        RColorBrewer, oligoData, BiocStyle, knitr, RUnit, biomaRt,
        AnnotationDbi, ACME, RCurl
VignetteBuilder: knitr
Description: A package to analyze oligonucleotide arrays
        (expression/SNP/tiling/exon) at probe-level. It currently
        supports Affymetrix (CEL files) and NimbleGen arrays (XYS
        files).
License: LGPL (>= 2)
Collate: AllGenerics.R methods-GenericArrays.R methods-GeneFeatureSet.R
        methods-ExonFeatureSet.R methods-ExpressionFeatureSet.R
        methods-ExpressionSet.R methods-LDS.R methods-FeatureSet.R
        methods-SnpFeatureSet.R methods-SnpCnvFeatureSet.R
        methods-TilingFeatureSet.R methods-HtaFeatureSet.R
        methods-DBPDInfo.R methods-background.R methods-normalization.R
        methods-summarization.R read.celfiles.R read.xysfiles.R
        utils-general.R utils-selectors.R todo-snp.R functions-crlmm.R
        functions-snprma.R justSNPRMA.R justCRLMM.R methods-snp6.R
        methods-genotype.R methods-PLMset.R zzz.R
LazyLoad: Yes
biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
        DifferentialExpression, ExonArray, GeneExpression, DataImport
git_url: https://git.bioconductor.org/packages/oligo
git_branch: RELEASE_3_12
git_last_commit: 4988b63
git_last_commit_date: 2020-11-03
Date/Publication: 2020-11-04
NeedsCompilation: yes
Packaged: 2020-11-05 02:30:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-oligo (1.54.1+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Remove test requiring not yet packaged oligoData
  * Exclude test downloading external data

 -- Andreas Tille <tille@debian.org>  Mon, 15 Mar 2021 08:38:36 +0100

r-bioc-oligo (1.54.1+ds-1) unstable; urgency=medium

  * Initial release (closes: #975328)

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Feb 2021 19:19:08 +0100

=== debian/control ===
Source: r-bioc-oligo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.13.11),
               r-bioc-oligoclasses,
               r-bioc-biobase (>= 2.27.3),
               r-bioc-biostrings (>= 2.35.12),
               r-bioc-affyio (>= 1.35.0),
               r-bioc-affxparser,
               r-cran-dbi,
               r-cran-ff,
               r-bioc-preprocesscore (>= 1.29.0),
               r-cran-rsqlite (>= 1.0.0),
               r-bioc-zlibbioc
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
Homepage: https://bioconductor.org/packages/oligo/
Rules-Requires-Root: no

Package: r-bioc-oligo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Preprocessing tools for oligonucleotide arrays
 A package to analyze oligonucleotide arrays
 (expression/SNP/tiling/exon) at probe-level. It currently
 supports Affymetrix (CEL files) and NimbleGen arrays (XYS
 files).

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	find debian -name getVersions.sh | xargs -r chmod +x
	rm -f `grep -Rl -e "library(oligoData)" -e "'Getting sample dataset'" debian/* | grep unitTests`

## r-bioc-oligo 1.58.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.54.1
+Version: 1.58.0
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -37,9 +37,9 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_12
-git_last_commit: 4988b63
-git_last_commit_date: 2020-11-03
-Date/Publication: 2020-11-04
+git_branch: RELEASE_3_14
+git_last_commit: 24a02c2
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-11-05 02:30:00 UTC; biocbuild
+Packaged: 2021-10-26 22:06:04 UTC; biocbuild

=== vignettes/Makefile ===
all: oug clean

oug: oug.tex
	cp -p ../inst/scripts/oug.pdf .

clean:
	$(RM) -f *.out *.bbl *.log *.aux *.blg *.brf *.toc *.tex Rplots.pdf

=== debian/changelog ===
r-bioc-oligo (1.58.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:54:13 +0100

r-bioc-oligo (1.56.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Prevent RUnit from writing to /usr

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 14:42:00 +0200

r-bioc-oligo (1.56.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r
  * Remove test needing package maqcExpression4plex

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 12:36:39 +0200

=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.13.11),
+               r-bioc-biocgenerics,
                r-bioc-oligoclasses,
-               r-bioc-biobase (>= 2.27.3),
-               r-bioc-biostrings (>= 2.35.12),
-               r-bioc-affyio (>= 1.35.0),
+               r-bioc-biobase,
+               r-bioc-biostrings,
+               r-bioc-affyio,
                r-bioc-affxparser,
                r-cran-dbi,
                r-cran-ff,
-               r-bioc-preprocesscore (>= 1.29.0),
-               r-cran-rsqlite (>= 1.0.0),
+               r-bioc-preprocesscore,
+               r-cran-rsqlite,
                r-bioc-zlibbioc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
 Homepage: https://bioconductor.org/packages/oligo/

## r-bioc-oligo 1.60.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.58.0
+Version: 1.60.0
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -37,9 +37,9 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_14
-git_last_commit: 24a02c2
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: d667332
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:06:04 UTC; biocbuild
+Packaged: 2022-04-26 21:21:47 UTC; biocbuild

=== debian/changelog ===
r-bioc-oligo (1.60.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.60.0+ds
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 10:37:51 +0530

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-bioc-preprocesscore,
                r-cran-rsqlite,
                r-bioc-zlibbioc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
 Homepage: https://bioconductor.org/packages/oligo/

## r-bioc-oligo 1.62.2+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.60.0
+Version: 1.62.2
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -37,9 +37,9 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_15
-git_last_commit: d667332
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 05a7e3c
+git_last_commit_date: 2023-01-19
+Date/Publication: 2023-01-19
 NeedsCompilation: yes
-Packaged: 2022-04-26 21:21:47 UTC; biocbuild
+Packaged: 2023-01-19 22:17:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-oligo (1.62.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 14:57:59 +0100

r-bioc-oligo (1.62.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 17:06:09 +0100

r-bioc-oligo (1.62.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 16:28:33 +0100

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	find debian -name getVersions.sh | xargs -r chmod +x
	rm -f `grep -Rl -e "library(oligoData)" -e "'Getting sample dataset'" -e "maqcExpression4plex" debian/* | grep unitTests`

## r-bioc-oligo 1.64.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.62.2
+Version: 1.64.1
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -37,9 +37,9 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_16
-git_last_commit: 05a7e3c
-git_last_commit_date: 2023-01-19
-Date/Publication: 2023-01-19
+git_branch: RELEASE_3_17
+git_last_commit: ad2f482
+git_last_commit_date: 2023-05-01
+Date/Publication: 2023-05-02
 NeedsCompilation: yes
-Packaged: 2023-01-19 22:17:44 UTC; biocbuild
+Packaged: 2023-05-02 21:36:26 UTC; biocbuild

=== debian/changelog ===
r-bioc-oligo (1.64.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:11:17 +0200

## r-bioc-oligo 1.66.0%2Bds

=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,dversionmangle=auto,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/oligo.html .*/oligo_(.*).tar.gz

## r-bioc-oligo 1.66.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.64.1
+Version: 1.66.0
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -37,9 +37,9 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_17
-git_last_commit: ad2f482
-git_last_commit_date: 2023-05-01
-Date/Publication: 2023-05-02
+git_branch: RELEASE_3_18
+git_last_commit: e6e7283
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-05-02 21:36:26 UTC; biocbuild
+Packaged: 2023-10-24 22:12:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-oligo (1.66.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 17:58:01 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-bioc-preprocesscore,
                r-cran-rsqlite,
                r-bioc-zlibbioc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
 Homepage: https://bioconductor.org/packages/oligo/

## r-bioc-oligo 1.68.2+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.66.0
+Version: 1.68.2
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -34,12 +34,14 @@
         functions-snprma.R justSNPRMA.R justCRLMM.R methods-snp6.R
         methods-genotype.R methods-PLMset.R zzz.R
 LazyLoad: Yes
+URL: https://github.com/benilton/oligo
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_18
-git_last_commit: e6e7283
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: e5caf22
+git_last_commit_date: 2024-06-03
+Repository: Bioconductor 3.19
+Date/Publication: 2024-06-05
 NeedsCompilation: yes
-Packaged: 2023-10-24 22:12:00 UTC; biocbuild
+Packaged: 2024-06-05 22:43:29 UTC; biocbuild

=== debian/changelog ===
r-bioc-oligo (1.68.2+ds-1) unstable; urgency=medium

  * Team upload.
  * d/control: move unmanaged build-dep, architecture-is-64-bit, to the
    end of the list so that dh-update-R doesn't ignore the r-* deps.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 07 Aug 2024 16:08:34 +0200

r-bioc-oligo (1.68.2+ds-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:32:58 +0200

r-bioc-oligo (1.68.2+ds-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version. Closes: #1071344
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository-Browse.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 12 Jul 2024 10:43:19 +0200

=== debian/control ===
Source: r-bioc-oligo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-oligoclasses (>= 1.66.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-affyio (>= 1.74.0),
               r-bioc-affxparser (>= 1.76.0),
               r-cran-dbi,
               r-cran-ff,
               r-bioc-preprocesscore (>= 1.66.0),
               r-cran-rsqlite,
               r-bioc-zlibbioc (>= 1.50.0),
               architecture-is-64-bit
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
Homepage: https://bioconductor.org/packages/oligo/
Rules-Requires-Root: no

Package: r-bioc-oligo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-oligoclasses (>= 1.66.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-affyio (>= 1.74.0),
         r-bioc-affxparser (>= 1.76.0),
         r-bioc-preprocesscore (>= 1.66.0),
         r-bioc-zlibbioc (>= 1.50.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-genefilter (>= 1.86.0),
          r-bioc-limma (>= 3.60.3),
          r-bioc-biocstyle (>= 2.32.1),
          r-bioc-biomart (>= 2.60.1),
          r-bioc-annotationdbi (>= 1.66.0)
Description: Preprocessing tools for oligonucleotide arrays
 A package to analyze oligonucleotide arrays
 (expression/SNP/tiling/exon) at probe-level. It currently
 supports Affymetrix (CEL files) and NimbleGen arrays (XYS
 files).

## r-bioc-oligo 1.70.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oligo
-Version: 1.68.2
+Version: 1.70.0
 Title: Preprocessing tools for oligonucleotide arrays
 Author: Benilton Carvalho and Rafael Irizarry
 Contributors: Ben Bolstad, Vincent Carey, Wolfgang Huber, Harris
@@ -38,10 +38,10 @@
 biocViews: Microarray, OneChannel, TwoChannel, Preprocessing, SNP,
         DifferentialExpression, ExonArray, GeneExpression, DataImport
 git_url: https://git.bioconductor.org/packages/oligo
-git_branch: RELEASE_3_19
-git_last_commit: e5caf22
-git_last_commit_date: 2024-06-03
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-05
+git_branch: RELEASE_3_20
+git_last_commit: ce78773
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-06-05 22:43:29 UTC; biocbuild
+Packaged: 2024-10-30 01:57:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-oligo (1.70.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Use R_Calloc/Realloc/Free, for R 4.5 compatibility.
    (Closes: #1103199)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 23 Apr 2025 17:40:35 +0100

r-bioc-oligo (1.70.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 15:18:40 +0100

r-bioc-oligo (1.70.0+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 12:23:15 +0100

=== debian/control ===
Source: r-bioc-oligo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-oligoclasses,
               r-bioc-biobase,
               r-bioc-biostrings,
               r-bioc-affyio,
               r-bioc-affxparser,
               r-cran-dbi,
               r-cran-ff,
               r-bioc-preprocesscore,
               r-cran-rsqlite,
               r-bioc-zlibbioc,
               architecture-is-64-bit
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-oligo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-oligo.git
Homepage: https://bioconductor.org/packages/oligo/
Rules-Requires-Root: no

Package: r-bioc-oligo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Preprocessing tools for oligonucleotide arrays
 A package to analyze oligonucleotide arrays
 (expression/SNP/tiling/exon) at probe-level. It currently
 supports Affymetrix (CEL files) and NimbleGen arrays (XYS
 files).
